/*
 * Theme Name:  Authentic Child
 * Theme URI:   http://codesupply.co/
 * Description: Authentic Child Theme
 * Author:      Code Supply Co.
 * Author URI:  http://codesupply.co/
 * Template:    authentic
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

@font-face {
    font-family: 'Foco Regular';
    src: url('fonts/Foco-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foco Light';
    src: url('fonts/Foco-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foco Bold';
    src: url('fonts/Foco-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/**
*  COOKIEBAR
* ----------------------------------------------------------------------------
*/

#cookie-notice .cookie-notice-container .cn-set-cookie {
    font-family: 'Foco Bold';
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #e94d18;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    transition: background-color 200ms ease-in-out;
}

#cookie-notice .cookie-notice-container .cn-set-cookie:hover {
    background-color: #c63e10;
}

#cn-notice-text a {
    color: #fff;
    text-decoration: underline;
}

/**
*  General
* ----------------------------------------------------------------------------
*/

strong {
    font-family: 'Foco Regular';
    font-weight: normal;
}

.required {
    color: #706f6f;
    font-size: 12px;
}

.content p > a {
    text-decoration: none;
}

.content p {
    margin-bottom: 1rem;
}

.content h2 {
    font-size: 1.5rem;
}

.content h3 {
    font-size: 1.3rem;
}

.content h4 {
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.content h2,
.content h3 {
    margin-top: 2rem;
    margin-bottom: 0.75rem;
}

.content table tr {
    border-bottom: 1px solid #eee;
}

.content table tr:last-of-type {
    border-bottom: 0;
}

.content table td {
    padding: 10px 5px;
}

.content li:not(:last-child) {
    margin-bottom: 0.5rem;
}

.content blockquote {
    font-size: 1.6rem !important;
}

.content .btn,
.content .btn:hover {
    color: #fff;
}

.embed-responsive-16by9::before {
    padding-top: 0;
}

.btn,
button,
input[type="submit"],
.btn:hover,
button:hover,
input[type="submit"]:hover,
.btn:focus,
button:focus,
input[type="submit"]:focus {
    border: 0 !important;
    box-shadow: none;
}

.grecaptcha-badge {
    display: none;
}

/**
*  Additional icons
* ----------------------------------------------------------------------------
*/

.icon-sphere:before {
    content: "\e9c9";
}

.icon-earth:before {
    content: "\e9ca";
}

.bsa-default .bsa-sphere .bsa-link:hover .bsa-icon,
.bsa-default .bsa-sphere .bsa-link:hover .bsa-title {
    color: #A0A0A0;
}

/**
*  Mission Statement
* ----------------------------------------------------------------------------
*/

.mission-statement {
    background-color: #eee;
}

.mission-statement .main-content {
    margin-top: 0;
}

.mission-statement-inner {
    padding: 60px 0;
}

.mission-statement-quote {
    font-size: 1.6rem;
    color: #000;
    margin-top: 0;
    font-family: 'Foco Bold';
    font-family: 'Ubuntu';
    font-weight: bold;
    letter-spacing: -0.1rem;
}

.mission-statement-text {
    font-size: 1rem;
}

.mission-statement-link {
    font-size: 1rem;
    font-family: 'Foco Bold';
    color: #e94d18;
}

.mission-statement-link:hover {
    color: #c63e10;
}

.mission-statement .logo-image {
    max-width: 200px;
}

.mission-statement .logo-image-link {
    margin-top: 40px;
}

.mission-statement .logo-image-link:first-of-type {
    margin-top: 0;
}

.mission-statement .sidebar-area .sidebar {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

/**
*  Page
* ----------------------------------------------------------------------------
*/

.page-header h1 {
    color: #e94d18;
}

.page-header .post-author {
    margin-bottom: 20px;
}

.page-header .post-author .author-description {
    margin-top: 1.5rem;
}

.page-header.page-header--small {
    margin-bottom: 0;
}

.page-header--small + figcaption {
    margin-bottom: 3rem;
}

/**
*  Post
* ----------------------------------------------------------------------------
*/

.post-archive .overlay .post-inner > .post-meta {
    opacity: 1;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    z-index: unset;
}

.post-archive .post-masonry .post-inner + .post-inner {
    margin-top: 1.4rem;
}

.post-archive .post-categories {
    margin-bottom: 1rem;
}

.post-archive .entry-title {
    margin-bottom: 1rem;
}

.post-media {
    text-align: center;
}

.post-media figure {
    display: inline-block;
    position: relative;
    margin-bottom: 0;
}

.post-media figcaption {
    text-align: left;
}

.post-main .gallery.gallery-slider figcaption {
    margin-top: 0;
    text-align: left;
}

.post-main .pin-it,
.post-main .pin-it:hover {
    color: #fff;
}

.post-main .content figcaption,
.post-media figcaption,
.page-header--small + figcaption {
    color: #706F6F;
    margin-top: 0.5rem;
    font-size: 14px;
}

.mfp-content .mfp-bottom-bar .mfp-title {
    color: #706F6F;
}

.post-main .gallery-grid .row {
    margin-bottom: 1.5rem;
}

.post-main .bsc-collapsible.card .card-body {
    padding: 0.75rem 1.25rem 1rem;
}

.post-main .slideshow-set .slider-prev,
.post-main .slideshow-set .slider-next {
    width: auto;
    color: #fff;
    padding: 7px 15px;
    border: none;
}

.post-main .slideshow-set .slider-prev:hover,
.post-main .slideshow-set .slider-next:hover {
    color: #fff;
    background-color: #c63e10;
}

.post-comments .comment-respond {
    margin-bottom: 0;
}

.overlay .post-meta a {
    color: #fff !important;
}

.overlay .post-meta a:hover {
    color: #eee !important;
}

/**
*  Nav Menu
* ----------------------------------------------------------------------------
*/

@media (max-width: 991px) {
    .widget_nav_menu a {
        padding: 16px 0px;
    }

    .widget_nav_menu .sub-menu a {
        padding: 18px 0;
    }
}

/**
*  Footer
* ----------------------------------------------------------------------------
*/

@media (max-width: 991px) {
    .footer-section .bsa-link {
        padding: 15px;
    }
}

.footer-section .authentic_widget_about .widget-media img {
    width: 100%;
    max-width: 250px;
}

.footer-section .post-meta .meta-date {
    color: #dbdada;
}

.footer-section .input-group .email {
    border: 0;
    z-index: 2;
}

/**
*  Article
* ----------------------------------------------------------------------------
*/

.entry-title {
    color: #e94d18;
}

.entry-content a {
    color: #e94d18;
    font-family: 'Foco Bold';
}

.entry-content a:hover {
    color: #c63e10;
}

.entry-content .post-excerpt {
    margin-bottom: 1em;
    font-family: 'Foco Bold';
}

/**
*  Author
* ----------------------------------------------------------------------------
*/

.post-author .note a {
    color: #e94d18;
    font-family: 'Foco Bold';
}

.post-author .note a:hover {
    color: #c63e10;
}

/**
*  Sidebar
* ----------------------------------------------------------------------------
*/

.sidebar .widget_newsletterwidgetminimal .tnp-submit {
    width: 100%;
}

@media (min-width: 992px) {
    .sticky-sidebar-enabled .sidebar-area > .sidebar > .widget {
        flex-basis: auto;
    }
}

/**
*  Form
* ----------------------------------------------------------------------------
*/

.wpcf7-form input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    outline: none;
    height: 16px;
    width: 16px;
    cursor: pointer;
    position: relative;
    top: 2px;
}

.wpcf7-form input[type="radio"]:checked:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #e94d18;
}

.wpcf7-form .wpcf7-radio .wpcf7-list-item {
    display: block;
    margin: 0 0 5px 1em;
}

.wpcf7-form .wpcf7-radio .wpcf7-list-item-label {
    margin-left: 5px;
}

.wpcf7-form .wpcf7-radio + .wpcf7-not-valid-tip {
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Foco Regular';
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea {
    border: 1px solid #d4d3d3;
    transition: border-color ease-in-out 150ms;
    margin-top: 5px;
    width: 100%;
}

.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="tel"]:focus,
.wpcf7-form textarea:focus {
    border-color: #706f6f;
    outline: none;
}

.wpcf7-form .wpcf7-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    background-color: #fff;
    border: 1px solid #d4d3d3;
    border-radius: 0;
    margin-top: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23000%22%20points%3D%2212%201%209%206%2015%206%22%3E%3C%2Fpolygon%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23000%22%20points%3D%2212%2013%209%208%2015%208%22%3E%3C%2Fpolygon%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-position: 99% 50%;
    outline: none;
    transition: border-color ease-in-out 150ms;
}

.wpcf7-form .wpcf7-select:focus {
    border-color: #706f6f;
}

.wpcf7-form label {
    width: 100%;
}

.wpcf7-form .wpcf7-not-valid-tip {
    margin-top: 5px;
    color: #c31924;
}

label {
    font-family: 'Foco Regular' !important;
}

.wpcf7-form input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #b7b7b7;
    outline: none;
    height: 16px;
    width: 16px;
    cursor: pointer;
    position: relative;
    top: 2px;
    margin-right: 10px;
}

.wpcf7-form input[type="checkbox"]:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23e94d18%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%2F%3E%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.wpcf7-form .newsletter .wpcf7-list-item {
    margin: 0;
}

.wpcf7-form .newsletter .wpcf7-list-item-label:before {
    display: none;
}

.wpcf7-form .row {
    margin-bottom: 10px;
}

.wpcf7-form .bsc-collapsibles {
    margin-bottom: 1.5rem;
}

.wpcf7-form .bsc-collapsibles .card-header {
    background-color: transparent;
}

.wpcf7-form .bsc-collapsibles a {
    color: #000;
    font-family: 'Foco Regular';
    display: block;
}

.wpcf7-form .bsc-collapsibles .card-body br {
    line-height: 2;
}

.wpcf7-form .wpcf7-response-output {
    border: 0;
    font-family: 'Foco Bold';
    padding: .75rem 1.25rem;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 0;
    margin-right: 0;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    border: 1px solid #c31924;
    color: #c31924;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    border: 1px solid #68ae44;
    color: #68ae44;
}

.competition-fields label {
    margin-top: 10px !important;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea {
    border-color: #d4d3d3 !important;
}

.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus {
    border-color: #706f6f !important;
}

.comment-form label {
    margin-bottom: 5px;
}
